class Public::ReseauxesController < ApplicationController
  layout "public"
  

  def index
    @reseauxes = current_customer.own_reseauxes.order(:name)
    if @reseauxes.count == 1
      redirect_to public_reseaux_path(@reseauxes.first)
    end
  end

  def show
    
    #@reseaux = current_customer.own_reseauxes.find(params[:id])
    @reseaux = Reseaux.find(params[:id])

  end

  
end
